org.eclipse.microprofile.config.tck

## Class CDIPlainInjectionTest.DefaultPropertyBean

- java.lang.Object
- - org.eclipse.microprofile.config.tck.CDIPlainInjectionTest.DefaultPropertyBean

Enclosing class:
  CDIPlainInjectionTest

    @Dependent
    public static class CDIPlainInjectionTest.DefaultPropertyBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DefaultPropertyBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getConfigProperty()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultPropertyBean

    public DefaultPropertyBean()

### Method Detail

#### getConfigProperty

    public String getConfigProperty()